Linux users, avoid upgrading to 8.13.76.4

Hello all

At first, I would like to share my experience to try to avoid  waste of time and frustration to some of you.

I have been using Skype 8.10.0.4 on Linux Mint 18.3 Cinnamon, kernel 4.10.0-42 without any trouble.

After upgrading to 8.13.76.4, my webcam (logitech C525) is not found anymore by Skype ("no device found" error).

Getting back to 8.10.0.4 on exactly the same system allows me to recover all functionalities.

Actually, I made a mistake I corrected after my initial posting, upgrading to 8.11.0.4 works fine as well. It is the 8.13.76.4 that Mint offers as Preview which is an issue.

Then, @Microsoft support : at your disposal for any additional information if you would like some tests to be performed.

Season Greetings!

 

Question Info


Last updated August 17, 2018 Views 412 Applies to:
Answer

Hello ch.Bar,

Please be informed that Skype does not support Linux Mint.

These are the following supported Linux distributions:

  • 64-bit Ubuntu 14.04+
  • 64-bit Debian 8.0+
  • 64-bit OpenSUSE 13.3+
  • 64-bit Fedora Linux 24+

 For more information, you may refer to the following link:

Let us know if you have any further questions or clarifications.

Thank you!

Jannine_P
Skype Forum Moderator

Did this solve your problem?

Sorry this didn't help.

Great! Thanks for marking this as the answer.

How satisfied are you with this reply?

Thanks for your feedback, it helps us improve the site.

How satisfied are you with this response?

Thanks for your feedback.